Bug 488598 - GDM panel size changes
GDM panel size changes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-04 16:23 EST by Michael Monreal
Modified: 2015-01-14 18:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-26 11:17:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Monreal 2009-03-04 16:23:37 EST
In the new GDM screen, right after boot, have a look at the panel at the bottom. Notice how the a11y icon is slightly cut off on the bottom. 

Now, press one of the user names. The panel will get some more widgets and grow slightly larger. Now the a11y icon fits nicely with ~2-3px on the top and bottom.

The initial size of the panel should be big enough to a) not grow if the combo widgets get inserted and b) not cut off the a11y icon.
Comment 1 Ray Strode [halfline] 2009-03-05 10:14:10 EST
hmm i probably broke this when adding the panel slide in.
Comment 2 Bug Zapper 2009-06-09 07:52:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Michael Monreal 2009-10-21 15:00:33 EDT
This is fixed now in rawhide after the bottom panel rework. The panel is a bit taller now initially and does not change anymore.
Comment 4 Ray Strode [halfline] 2009-10-26 11:17:38 EDT
Right, thanks.

Note You need to log in before you can comment on or make changes to this bug.